#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: regex-applicative
version: 0.3.2.1
id: regex-applicative-0.3.2.1-572c769a27f5e9f24a0fc9195b07b795
key: regex_7YAyGMx4JME1PCocUOwBbZ
license: MIT
maintainer: Roman Cheplyaka <roma@ro-che.info>
homepage: https://github.com/feuerbach/regex-applicative
synopsis: Regex-based parsing with applicative interface
description:
    regex-applicative is a Haskell library for parsing using regular expressions.
    Parsers can be built using Applicative interface.
category: Text
author: Roman Cheplyaka
exposed: True
exposed-modules:
    Text.Regex.Applicative Text.Regex.Applicative.Object
    Text.Regex.Applicative.Common Text.Regex.Applicative.Reference
    Text.Regex.Applicative.StateQueue
hidden-modules: Text.Regex.Applicative.Interface
                Text.Regex.Applicative.Types Text.Regex.Applicative.Compile
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/regex-applicative-0.3.2.1
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/regex-applicative-0.3.2.1
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/regex-applicative-0.3.2.1
hs-libraries: HSregex-applicative-0.3.2.1-7YAyGMx4JME1PCocUOwBbZ
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    containers-0.5.6.2-038ff4498ef87a6c587d93cd99a6573b
    transformers-0.4.2.0-21dcbf13c43f5d8cf6a1f54dee6c5bff
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/regex-applicative-0.3.2.1/html/regex-applicative.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/regex-applicative-0.3.2.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
